.tjx_yqlj{clear:both;border-top:2px solid #ca1c1d; height:40px;width:1080px; margin:0 auto;margin-top:12px;background-color: #eeebe2;}
.tjx_yqlj_dh{width:120px; text-align:center; color:#ca1c1d;height:40px; line-height:40px;}
.tjx_yexl{margin-top:5px;}
.tjx_yexl select option{color:#666666; }
.tjx_yexl select option.on{color:#666666;}
.footer{background:url(footer_bg.jpg) no-repeat center top; padding-top: 95px;}
.tjx_footer{width:1080px; margin:0 auto; padding-bottom: 15px; overflow: hidden;}
.footer_zc{width:250px;}
.footer_zc img{padding-top:55px; float:right; padding-left:8px;}
.yac_nav{margin-top:50px; margin-bottom:4px;}
.footer_yc{padding-left:25px;}
.footer_yc span{font-size:13px;color: #555; line-height:17px;}
.footer_yc span a{color: #555;}
